- sources: /pdfs/resources/gitlab-moving-to-git-whitepaper.pdf
  target: /resources/whitepaper-moving-to-git/
  comp_op: '='
- sources: /pdfs/resources/gitlab-scaled-ci-cd-whitepaper.pdf
  target: /resources/whitepaper-scaled-ci-cd/
  comp_op: '='
- sources:
    - /better-than-github
    - /better-than-github/
  target: /devops-tools/github-vs-gitlab.html
  comp_op: ^~
- sources:
    - /webcast/gitlab-enterprise-demo
    - /eep-demo
  target: /webcast/monthly-release
  comp_op: ^~
- sources: /gitlab-ce
  target: /features/
  comp_op: ^~
- sources:
    - /gitlab-ee
    - /subscription
    - /license-faq
  target: /pricing/
  comp_op: ^~
- sources: /products
  target: /product/
  comp_op: ^~
- sources: /development
  target: /sales/
  comp_op: ^~
- sources:
    - /handbook/sales-process
    - /handbook/sales-process/
  target: /handbook/sales/
  comp_op: '='
- sources:
    - /gitlab-com/
    - /gitlab-com
  target: /pricing#gitlab-com
  comp_op: '='
- sources: /gitlab-com/settings
  target: https://docs.gitlab.com/ee/user/gitlab_com/
  comp_op: ^~
- sources:
    - /products/hosted-single-tenant
    - /products/hosted-single-tenant/
    - /gitlab-hosted/migrate-from-gitlab-com/
    - /githost-faq/
  target: /gitlab-hosted/
  comp_op: '='
- sources: /documentation
  target: https://docs.gitlab.com
  comp_op: ^~
- sources: /consultancy
  target: /services/
  comp_op: ^~
- sources: /blog/categories/gitlab-news
  target: /blog/categories/company/
  comp_op: ^~
- sources: /blog/categories/events
  target: /events/
  comp_op: ^~
- sources: /blog/categories/release/
  target: /blog/categories/releases/
  comp_op: ^~
- sources: /2017/10/06/complete-devops-live-event
  target: /2017/10/09/gitlab-raises-20-million-to-complete-devops/
  comp_op: ^~
- sources: /handbook/people-operations/courses
  target: /courses/
  comp_op: ^~
- sources: /handbook/people-operations/functional-group-updates
  target: /handbook/people-operations/group-conversations/
  comp_op: ^~
- sources: /handbook/engineering/career-development/junior-developers
  target: /handbook/engineering/career-development/junior-engineers/
  comp_op: ^~
- sources: /roles/
  target: /job-families/
  comp_op: '~'
- sources: /job-families/engineering/developer
  target: /job-families/engineering/backend-engineer/
  comp_op: ^~
- sources: /jobs/controller
  target: /jobs/
  comp_op: ^~
- sources:
    - /features/ci-cd
    - /features/gitlab-ci-cd
    - /product/ci
    - /product/continuous-delivery
    - /gitlab-ci
    - /product/cd
  target: /product/continuous-integration/
  comp_op: ^~
- sources:
    - /downloads-ee
    - /downloads
    - /installation
  target: /install/
  comp_op: ^~
- sources:
    - /features/github
    - /github
  target: /solutions/github/
  comp_op: ^~
- sources: /dmca
  target: /handbook/dmca/
  comp_op: ^~
- sources:
    - /handbook/product/technical-writing/community-writers
    - /community-writers
  target: /community/writers/
  comp_op: ^~
- sources: /2017/10/17/gitlab-10-dot-1-dot-2-security-release
  target: /2017/11/08/gitlab-10-dot-1-dot-2-security-release/
  comp_op: ^~
- sources:
  - /product/application-security
  - /devsecops
  - /dev-sec-ops
  - /solutions/devsecops
  target: /solutions/dev-sec-ops/
  comp_op: ^~
- sources:
    - /pricing/self-managed
    - /pricing/self-managed/
    - /pricing/self-hosted
    - /pricing/self-hosted/feature-comparison/
    - /gitlab-ce-features
    - /products/feature-comparison
  target: /pricing/self-managed/feature-comparison/
  comp_op: '='
- sources: /devops-tools/azure_devops/azure_devops/overview.html
  target: /devops-tools/azure_devops/
  comp_op: '='
- sources:
    - /2016/11/30/setting-up-gitlab-ci-for-android-projects
    - /2016-11-30-setting-up-gitlab-ci-for-android-projects
    - /posts/2016-11-30-setting-up-gitlab-ci-for-android-projects
  target: /2018/10/24/setting-up-gitlab-ci-for-android-projects/
  comp_op: '='
- sources: /handbook/product/pricing
  target: /handbook/ceo/pricing/
  comp_op: ^~
- sources: /integrations
  target: /partners/integrate
  comp_op: '~'
- sources:
    - /company/culture/summits
    - /company/culture/summits/
    - /company/culture/summits/summit-training
    - /company/culture/summits/summit-training/
  target: /company/culture/contribute/
  comp_op: '='
- sources:
    - /culture/remote-only
    - /culture/remote-only/
  target: /company/culture/all-remote/
  comp_op: '='
- sources:
    - /culture/
    - /culture
  target: /company/culture/
  comp_op: '~'
- sources:
    - /comparison
    - /comparisons
  target: /devops-tools/
  comp_op: ^~
- sources: /applications
  target: /partners
  comp_op: '~'
- sources:
    - /community/researchpanel
    - /researchpanel
  target: /community/gitlab-first-look/
  comp_op: '~'
- sources: /serverless
  target: /product/serverless
  comp_op: '~'
- sources:
    - /about
    - /about/
    - /primer
    - /primer/
  target: /company/
  comp_op: '='
- sources: /alumni/
  target: /community/alumni/
  comp_op: '='
- sources: /auto-devops
  target: /product/auto-devops/
  comp_op: ^~
- sources: /aws/
  target: /solutions/aws/
  comp_op: '='
- sources: /community-writers/terms-and-conditions/
  target: /community/writers/terms-and-conditions/
  comp_op: '='
- sources:
    - /contact
    - /contact/
  target: /company/contact/
  comp_op: '='
- sources:
  - /contributing/code-of-conduct
  - /contributing/code-of-conduct/
  target: /community/contribute/code-of-conduct/
  comp_op: '='
- sources:
    - /contributing
    - /contributing?nav_source=navbar
    - /contributing/
  target: /community/contribute/
  comp_op: '='
- sources:
    - /core-team
    - /core-team/
    - /core-team/members
    - /core-team/members/
  target: /community/core-team/
  comp_op: '='
- sources:
    - /customers-b/
    - /blog/categories/customer-stories
    - /blog/categories/customer-stories/
  target: /customers/
  comp_op: '='
- sources:
      - /direction/strategy/
      - /roadmap/
      - /direction/product-vision
      - /direction/product-vision/
  target: /direction/
  comp_op: '='
- sources: /disclosure
  target: /security/disclosure/
  comp_op: ^~
- sources: /documentation/
  target: https://docs.gitlab.com/
  comp_op: '='
- sources: /education/
  target: /solutions/education/
  comp_op: '='
- sources: /enterprise-class/
  target: /solutions/enterprise-class/
  comp_op: '='
- sources: /features/cycle-analytics
  target: /product/cycle-analytics/
  comp_op: ^~
- sources:
  - /features/file-locking
  target: /solutions/file-locking/
  comp_op: ^~
- sources: /features/gitlab-geo
  target: /solutions/geo/
  comp_op: ^~
- sources:
    - /features/issueboard
    - /solutions/issueboard
  target: /product/issueboard/
  comp_op: ^~
- sources:
    - /features/jenkins
    - /integrations/jenkins
  target: /solutions/jenkins/
  comp_op: ^~
- sources:
    - /features/jira
    - /integrations/jira
  target: /solutions/jira/
  comp_op: ^~
- sources: /features/pages
  target: /product/pages/
  comp_op: ^~
- sources: /features/premium-support/
  target: /support/#premium-support
  comp_op: '='
- sources: /features/review-apps
  target: /product/review-apps/
  comp_op: ^~
- sources: /features/service-desk/
  target: /product/service-desk/
  comp_op: '='
- sources: /features/subgroups/
  target: /solutions/subgroups/
  comp_op: '='
- sources: /features/time-tracking/
  target: /solutions/time-tracking/
  comp_op: '='
- sources: /find-a-speaker/
  target: /events/find-a-speaker/
  comp_op: '='
- sources:
    - /gcp
    - /google-cloud-platform
  target: /solutions/google-cloud-platform/
  comp_op: ^~
- sources: /getting-help
  target: /get-help/
  comp_op: ^~
- sources: /githost-io/
  target: https://githost.io/users/sign_in
  comp_op: ^~
- sources: /gitlab-flow/
  target: /solutions/gitlab-flow/
  comp_op: '='
- sources:
    - /devops-tools/codefresh
    - /devops-tools/codefresh/
  target: /devops-tools/codefresh-vs-gitlab.html
  comp_op: '='
- sources: /high-availability/
  target: /solutions/high-availability/
  comp_op: '='
- sources: /history
  target: /company/history/
  comp_op: ^~
- sources: /installation/ce-or-ee/
  target: /install/ce-or-ee/
  comp_op: '='
- sources: /kubernetes
  target: /solutions/kubernetes/
  comp_op: ^~
- sources: /licensing-faq/
  target: /pricing/licensing-faq/
  comp_op: '='
- sources: /moving-to-gitlab/
  target: /community/moving-to-gitlab/
  comp_op: '='
- sources: /mvp
  target: /community/mvp/
  comp_op: ^~
- sources: /community/contribute/top_annual_contributors
  target: /community/top-annual-contributors/
  comp_op: ^~
- sources:
    - /okrs
    - /okrs/
    - /handbook/people-operations/okr
    - /handbook/people-operations/okr/
  target: /company/okrs/
  comp_op: '='
- sources: /open-source
  target: /solutions/open-source/
  comp_op: ^~
- sources: /preference-center/
  target: /company/preference-center/
  comp_op: '='
- sources:
    - /public-sector
    - /publicsector
  target: /solutions/public-sector/
  comp_op: '~'
- sources: /release-managers/
  target: /community/release-managers/
  comp_op: '='
- sources: /sdlc/
  target: /stages-devops-lifecycle/
  comp_op: '='
- sources: /stewardship
  target: /company/stewardship/
  comp_op: ^~
- sources: /strategy
  target: /company/strategy/
  comp_op: ^~
- sources: /sweepstakes/2018-developer-survey/
  target: /community/sweepstakes/2018-developer-survey/
  comp_op: '='
- sources: /sweepstakes/40-dollar-amazon-gift-card/
  target: /community/sweepstakes/40-dollar-amazon-gift-card/
  comp_op: '='
- sources: /sweepstakes/content-hack-day/
  target: /community/sweepstakes/content-hack-day/
  comp_op: '='
- sources: /sweepstakes/gitlab-original-tee/
  target: /community/sweepstakes/gitlab-original-tee/
  comp_op: '='
- sources: /tam/
  target: /services/technical-account-management/
  comp_op: '='
- sources: /team-pets/
  target: /company/team-pets/
  comp_op: '='
- sources:
    - /team/chart
    - /company/team/structure/org-chart
  target: /company/team/org-chart/
  comp_op: ^~
- sources: /team
  target: /company/team/
  comp_op: ^~
- sources: /team/structure/
  target: /company/team/structure/
  comp_op: '='
- sources:
    - /university/bookclub/
    - /university/glossary/
    - /university/
    - /university/process/
    - /university/support/
  target: https://docs.gitlab.com/ee/university/
  comp_op: '='
- sources: /visiting
  target: /company/visiting/
  comp_op: ^~
- sources: /vsm
  target: /solutions/value-stream-management/
  comp_op: ^~
- sources: /vulnerability-acknowledgements
  target: /security/vulnerability-acknowledgements/
  comp_op: ^~
- sources:
    - /handbook/customer-success/professional-services/
    - /handbook/customer-success/implementation-engineering/
    - /handbook/customer-success/professional-service-engineering/
  target: /handbook/customer-success/professional-services-engineering/
  comp_op: '~'
- sources:
    - /handbook/customer-success/engaging
    - /handbook/customer-success/engaging-solutions-architect
  target: /handbook/customer-success/solutions-architects/
  comp_op: ^~
- sources:
    - /handbook/live-streaming
    - /handbook/product/live-streaming
  target: /handbook/communication/youtube/
  comp_op: ^~
- sources: /community/alumni
  target: /community/core-team/alumni/
  comp_op: ^~
- sources: /gitlab-com/index.html
  target: https://docs.gitlab.com/ee/subscriptions/
  comp_op: '='
- sources:
    - /handbook/engineering/performance/handbook/infrastructure/production-architecture
    - /handbook/engineering/performance/handbook/infrastructure/production-architecture/
  target: /handbook/engineering/infrastructure/production-architecture/
  comp_op: "="
- sources:
    - /about/direction/release_governance
    - /about/direction/release_governance/
  target: /direction/release/release_governance/
  comp_op: "="
- sources: /handbook/marketing/corporate-marketing/design/brand-guidelines/
  target: /handbook/marketing/corporate-marketing/#brand-guidelines
  comp_op: '='
- sources:
    - /handbook/engineering/dev-backend/plan/
    - /handbook/engineering/development/dev/plan/
    - /handbook/engineering/development/dev/plan-team-planning-be/
  target: /handbook/engineering/development/dev/plan-project-management-be/
  comp_op: '='
- sources: /handbook/engineering/dev-backend/create/
  target: /handbook/engineering/development/dev/create-source-code-be/
  comp_op: '='
- sources:
    - /2019/04/10/streamlining-hipaa-risk-analysis-requirements-with-gitLab/
    - /2019/04/10/streamlining-hipaa-risk-analysis-requirements-with-gitlab/
  target: /2019/04/10/gitlab-security-tools-and-the-hipaa-risk-analysis/
  comp_op: "="
- sources: /product/dependency-scanning/
  target: /stages-devops-lifecycle/secure/
  comp_op: '='
- sources: /handbook/sales/demo/
  target: /handbook/marketing/product-marketing/sales-resources/#demos
  comp_op: '='
- sources: /deploy
  target: /product/deploy-targets
  comp_op: '~'
- sources: /job-families/sales/public_sector_inside_account_representative/
  target: /job-families/sales/public-sector-inside-account-representative/
  comp_op: '='
- sources: /webcast/weekly-demo
  target: /demo/
  comp_op: ^~
- sources: /job-families/marketing/online-growth-manager
  target: /job-families/marketing/digital-marketing-programs-manager/
  comp_op: ^~
- sources: /2019/06/04/gitlab-11-11-2-released/
  target: /2019/06/05/gitlab-11-11-2-released/
  comp_op: '='
- sources: /handbook/marketing/marketing-sales-development/
  target: /handbook/marketing/revenue-marketing/
  comp_op: '~'
- sources: /handbook/marketing/marketing-sales-development/sdr
  target: /handbook/marketing/revenue-marketing/xdr/
  comp_op: ^~
- sources:
    - /handbook/marketing/revenue-marketing/marketing-operations
    - /handbook/marketing/marketing-sales-development/marketing-operations
  target: /handbook/marketing/marketing-operations/
  comp_op: ^~
- sources:
    - /handbook/marketing/marketing-sales-development/online-marketing
    - /handbook/marketing/revenue-marketing/online-marketing
  target: /handbook/marketing/revenue-marketing/digital-marketing-programs/digital-marketing-management/
  comp_op: ^~
- sources:
    - /handbook/marketing/marketing-sales-development/marketing-programs
    - /handbook/marketing/revenue-marketing/marketing-programs
  target: /handbook/marketing/revenue-marketing/digital-marketing-programs/marketing-programs/
  comp_op: ^~
- sources: /resources/downloads/Faster_Software_Delivery_Will_Accelerate_Digital_Transformation.pdf
  target: https://reprints.forrester.com/#/assets/2/921/RES116443/reports
  comp_op: '='
- sources: /handbook/marketing/business-development/
  target: /handbook/business-ops/#customer-lifecycle
  comp_op: '='
- sources: /handbook/marketing/demand-generation/field-marketing
  target: /handbook/marketing/revenue-marketing/field-marketing/
  comp_op: ^~
- sources:
    - /agile
    - /agile/
  target: /solutions/agile-delivery/
  comp_op: '='
- sources: /handbook/sales-onboarding/
  target: /handbook/sales/onboarding/
  comp_op: '='
- sources: /handbook/sales-faq-from-prospects/
  target: /handbook/sales/faq-from-prospects/
  comp_op: '='
- sources: /handbook/sales-qualification-questions/
  target: /handbook/sales/qualification-questions/
  comp_op: '='
- sources: /handbook/sales-training/
  target: /handbook/sales/training/
  comp_op: '='
- sources: /handbook/marketing/product-marketing/enablement/
  target: /handbook/sales/training/sales-enablement-sessions/
  comp_op: '='
- sources: /handbook/sales-process/account_management/
  target: /handbook/sales/process/account-management/
  comp_op: '='
- sources: /handbook/sales-process/version_check/
  target: /handbook/sales/process/version-check/
  comp_op: '='
- sources:
    - /handbook/finance/operating-metrics
    - /handbook/finance/operating-metrics/
  target: /handbook/finance/key-monthly-metrics/
  comp_op: '='
- sources:
    - /developer-survey/2019
    - /developer-survey/2018
    - /developer-survey/2019/
    - /developer-survey/2018/
  target: /developer-survey/
  comp_op: '~'
- sources:
    - /handbook/engineering/frontend/plan/
  target: /handbook/engineering/development/dev/fe-plan/
  comp_op: '='
- sources:
    - /handbook/engineering/ops/verify
    - /handbook/engineering/ops/verify/
  target: /handbook/engineering/development/ci-cd/verify/
  comp_op: '='
- sources:
    - /handbook/engineering/ops/release
    - /handbook/engineering/ops/release/
  target: /handbook/engineering/development/ci-cd/release/
  comp_op: '='
- sources:
    - /handbook/engineering/ops/secure
    - /handbook/engineering/ops/secure/
  target: /handbook/engineering/development/secure/
  comp_op: '='
- sources:
    - /handbook/benefits/SafeGuard
    - /handbook/benefits/SafeGuard/
  target: /handbook/benefits/safeguard/
  comp_op: '='
- sources:
    - /handbook/business-ops/data-team/periscope-directory
    - /handbook/business-ops/data-team/periscope-directory/
  target: /handbook/business-ops/data-team/periscope/
  comp_op: '='
- sources:
    - /handbook/business-ops/data-quality-process/
    - /handbook/business-ops/data-quality-process
  target: /handbook/business-ops/data-team/data-quality-process/
  comp_op: '='
- sources:
    - /solutions/open-core
    - /solutions/open-core/
  target: /2016/07/20/gitlab-is-open-core-github-is-closed-source/
  comp_op: '='
- sources:
    - /jobs/chief-executive-officer/
    - /jobs/chief-executive-officer
  target: /job-families/chief-executive-officer/
  comp_op: '='
- sources:
    - /handbook/people-operations/readmes/Ahoffbauer/
    - /handbook/people-operations/readmes/Ahoffbauer
  target: /handbook/people-operations/readmes/ahoffbauer/
  comp_op: '='
- sources:
  - /job-families/chief-executive-officer/Chief-of-staff/
  - /job-families/chief-executive-officer/Chief-of-staff
  target: /job-families/chief-executive-officer/chief-of-staff/
  comp_op: '='
- sources:
  - /handbook/got-inspired/
  - /handbook/got-inspired
  target: /handbook/inspired-by-gitlab/
  comp_op: '='
- sources:
  - /handbook/product/categories/maturity/
  - /handbook/product/categories/maturity
  target: /direction/maturity/
  comp_op: '='
- sources:
  - /handbook/general-guidelines/
  - /handbook/general-guidelines
  target: /handbook/
  comp_op: '='
